<resources>

	<imagelist name="AccountButtonNew">
		<image src="button_new_on"/>
		<image src="button_new_over"/>
		<image src="button_new_over"/>
		<image src="button_new_disabled"/>
	</imagelist>
	
	<imagelist name="AccountButtonDelete">
		<image src="button_delete_on"/>
		<image src="button_delete_over"/>
		<image src="button_delete_over"/>
		<image src="button_delete_disabled"/>
	</imagelist>
	
	<image name="AccountTitleImage" src="title_profiles"/>
	<image name="ProfileSlotHiliteImage" src="profile_slot_hilite"/>
	<image name="ProfileSlotsImage" src="profile_slots_blank"/>

	<layout name="Account">
		<imagesprite src="NongameScreenBg"/>
		<imagesprite src="ProfileSlotsImage" layer="0.1" x="247" y="174"/>
		<imagesprite name="SlotHilite" src="ProfileSlotHiliteImage" layer="0.5"/>
		
		<textsprite name="TitleText" layer="1" x="406" y="116" halign="center" valign="top" font="Futura11" color="#026868ff"/>
		
		<imagesprite src="AccountTitleImage" x="246" y="80" layer="1"/>
			
		<button name="New" images="AccountButtonNew" x="502" y="151" layer="1"/>
		<button name="Delete" images="AccountButtonDelete" x="502" y="201" layer="1"/>
		<button name="OK" images="ButtonOk" x="334" y="442" layer="1"/>
		
	</layout>
</resources>
